<Gauge Name="UMRT_2" Version="1.0">
   <Image Name="UMRT_BG.bmp" Luminous="Yes" ImageSizes="300,365,0,0"/>
   <Element>
      <Position X="150" Y="150"/>
      <Image Name="UMRT_n.bmp" PointsTo="East" Luminous="Yes" ImageSizes="167,17,0,0">
         <Axis X="66" Y="9"/>
      </Image>
      <Rotate>
         <Value Minimum="0" Maximum="100">(A:Eng Torque Percent:2,percent)</Value>
         <Failures>
            <SYSTEM_ENGINE Action="1"/>
         </Failures>
         <Nonlinearity>
             <Item Value="0" X="96" Y="224"/>
            <Item Value="50" X="98" Y="74"/>
             <Item Value="100" X="206" Y="228"/>
         </Nonlinearity>
         <Delay DegreesPerSecond="90"/>
      </Rotate>
   </Element>
   <Element>
      <Position X="0" Y="0"/>
   <Image Name="UMRT_UP.bmp" ImageSizes="300,365,0,0"/>
   </Element>
</Gauge>
